## libfap5 1.3

=== debian/changelog ===
libfap5 (1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * use dh-autoreconf for new architectures

 -- Wookey <wookey@turfan.debian.net>  Wed, 29 Oct 2014 00:44:43 +0000

libfap5 (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #762983)

 -- Iain R. Learmonth <irl@fsfe.org>  Sat, 27 Sep 2014 18:25:32 +0100
