=== debian/control ===
Source: libfap5
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libfap5.git
Vcs-Git: http://anonscm.debian.org/git/collab-maint/libfap5.git
Homepage: http://www.pakettiradio.net/libfap/

Package: libfap5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: APRS Parser
 libfap is a C port of the Ham::APRS::FAP Finnish APRS Parser (Fabulous APRS
 Parser) Perl module. As the original Perl code, libfap parses normal, mic-e and
 compressed location packets, NMEA location packets, objects, items, messages,
 telemetry and most weather packets. For more description, see the Perl module.

Package: libfap5-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfap5 (= ${binary:Version})
Description: APRS Parser - Development Files
 libfap is a C port of the Ham::APRS::FAP Finnish APRS Parser (Fabulous APRS
 Parser) Perl module. As the original Perl code, libfap parses normal, mic-e and
 compressed location packets, NMEA location packets, objects, items, messages,
 telemetry and most weather packets. For more description, see the Perl module.
 .
 This package contains the development files for libfap.
